"SU_TITLE"			= "iLife-Medienübersicht";
"SU_VERS"			= "1.0.8";
"SU_SERVERCOMMENT"	= "Für Desktop- und Server-Systeme.";

"volumeHasTier3"	= "Diese Software unterstützt Ihre Systemsprache nicht.";
"systemTooOld"		= "Für diese Software ist Mac OS X Version 10.4.11 oder neuer erforderlich.";
"isDowngrade"		= "Eine neuere Version dieser Software ist bereits installiert.";
